.intro-text {
  background-color: #e8f0f5;
  padding: 20px;
  margin-top: 10px;
  margin-bottom: -75px;
  border-style: solid;
  border-width: 2px;
  border-color: #e8e8e8;
  text-align: justify;
  margin-left: auto;
  margin-right: auto;
  font-size: 14px;
}

.componentheading{
	display: none;  
}

/*HEADER*/

        .steamheader {
            display: flex;
            align-items: center;
            justify-content: start;
padding: 20px 100px;
  background-color: #f8f9fa;
  border-bottom-color: #e8e8e8;
  border-bottom-style: solid;
  border-bottom-width: 2px;
        }
        .steamheader img {
            max-height: 150px;
            padding-right: 20px;
        }
        .steamheader-title {
            flex-grow: 1;
            text-align: center;
        }
        .steamheader-title h1 {
            font-size: 2rem;
            margin: 0;
            font-weight: bold;
        }
        .steamheader-title h2 {
            font-size: 1.25rem;
            margin: 0;
            font-weight: bold;
        }


#xf_1 {
  min-height: 135px;
}

#xf_3 {
  min-height: 220px;
}

.reset-radio {
  display: none;
}

.sj-k2-filter h3.block-subtitle {
  display: none;
}

.catItemDateCreated {
  display: none;
}

.catItemCategory {
  display: none;
}

.catItemCategory {
  display: none;
}

.sj-k2-filter .filter-list .filter-options-title span:before {
  display: none!important;
}

div.catItemCommentsLink {
  display: none;
}

div.catItemHeader {
  font-size: 0;
}

h3.catItemTitle{
color: white;
}



div.catItemExtraFields, div.genericItemExtraFields {
  margin: 0px;
  padding: 10px;
  border-top: 1px dotted #ddd;
  display: inline-block;
  width: 100%;
  font-size: 12px;
  vertical-align: top;
}

#catitemdivtitleextra {
  display: inline-block;
  width: 85%;
  vertical-align: top;
  height: 220px;
        position: relative;
    box-sizing: border-box;
  background-color: white;
border-style: solid;
border-width: 1px;
border-color: #eee;
}

div.catItemContainer {
  display: flex;
  flex-wrap: nowrap;
  background-color: #f5f0f3;
  border: 1px solid #eee;
}

div.catItemImageBlock {
  display: inline-block;
  width: 15%;
  background-color: #f5f0f3;;
  overflow: hidden;
  padding: 0px 0!important;
  margin: 0 0 0px 0!important;
}

div.catItemContentBlock {
  padding: 0px;
  margin: 0;
  display: inline-block;
  width: 85%;
  vertical-align: top;
}

h3.catItemTitle {
padding: 15px !important;
  background-color: #1f8bc0;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}

div.catItemBody {
  font-size: 14px;
  padding: 10px;
  background-color: #f5f0f3;
}


.catItemExtraFieldsLabel {
  color: #555;
}

.catItemExtraFieldsValue {
  color: #999;
}

ul.catItemAttachments li a {
  color: #fff;
  background-color: #5ea15e;
  padding: 3px 15px;
  border-radius: 5px;
}

ul.catItemAttachments li a:hover {
 background-color: #3b793b; 
}

div.catItemReadMore a.k2ReadMore {
  color: #fff;
  background-color: #1f5aab;
  padding: 3px 15px;
  border-radius: 5px;
}

div.catItemReadMore a.k2ReadMore:hover {
  background-color: #11468f;
}

.sj-k2-filter .filter-field .filter-options-title span {
  background-color: #1f8bc0 !important;
  color: white!important;
}

div.catItemView {
  box-shadow: 1px 0px 10px #aaa;
  border-radius: 5px;
  background-color: white;
}

div.catItemReadMore {
  display: none;
}

#sp-left .sp-module {
  border-style: solid;
  border-width: 2px;
  border-color: #eba31a;
}


div.catItemIntroText {
 text-align: justify;
}


.catItemAttachmentsBlock {
  padding: 0px!important;
  border-bottom: 0px dotted #ccc!important;
}

div.catItemAttachmentsBlock span {
  display: none; /* Hide the span */
}

div.catItemAttachmentsBlock ul.catItemAttachments {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center; /* Center the list */
}

div.catItemAttachmentsBlock ul.catItemAttachments li {
  display: block; /* Make list items block-level */
  list-style: none;
  padding: 0px 0; /* Adjust padding for spacing */
  margin: 0;
  text-align: center; /* Center the text */
}

ul.catItemAttachments li a {
  display: block; /* Make the link block-level */
  color: #fff;
  background-color: #5ea15e;
  padding: 10px 15px; /* Adjust padding for button appearance */
  border-radius: 0px;
  text-align: center; /* Center the text inside the link */
  text-decoration: none; /* Remove underline */
  width: 100%; /* Full width */
  box-sizing: border-box; /* Include padding in width */
  font-weight: bold;
  font-size: 1.25em;
}

span.catItemImage {
  display: block;
  text-align: center;
  margin: 0px 0 0px 0!important;
}

/*PAGINATION*/
.page-item.active .page-link{
  background-color: #5ea15e!important;
  border-style: none!important;
}

div.k2Pagination ul li a {
  border-radius: 0px!important;
}

.page-item:first-child .page-link {
  border-radius: 0px!important;
}

.page-item:last-child .page-link {
    border-radius: 0px!important;
}


.page-item a {
  background-color: #54639C!important;
  color: white;
  border-style: none!important;
}

.page-item a:hover {
  background-color: #5ea15e!important;
  border-style: none!important;
}

.pagination > li > a {
  color: white!important;
}